@charset "utf-8";
/* Header Logo new---------------------- */
div#header__erea{
	width: 100%;
	z-index: 100;
}
div.header__fixed{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.3);
}
div#header {
	width: 100%;
	margin: 0 auto;
	padding:0;
	background: #ff7c7c;
}

div#header div#h__inner{
	width: 1000px;
	margin: 0 auto;
	padding: 17px 0 16px 0;
	overflow: hidden;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
	div#header div#h__inner{
		width: 100%;
		padding: 17px 2%;
		box-sizing: border-box;
	}
}

div#h__logo a {
	float: left;
	display: block;
	width: 226px; height: 33px;
	background: url("../img/header/logo.png");
	background-repeat: no-repeat;
	opacity: 1;
	transition: .3s;
}
div#h__logo a:hover{
	opacity: 0.7;
}

div#header div#h__inner em {
	display: none;
}

/* ---------------------------------- */

/* Header Right --------------------- */

div#h__information {
	float: right;
	margin-top:8px;
}

div#h__information ul{
	display: flex;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	-webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    -o-justify-content: space-between;
    justify-content: space-between;
	-webkit-align-items: center;
	-moz-align-items: center;
	-ms-align-items: center;
	-o-align-items: center;
	align-items: center;
}

div#h__information ul li {
	position:relative;
	padding: 3px 0 3px 13px;
	margin-left: 13px;
	font-size:15px;
	border-left:1px solid #ffffff;
}
div#h__information ul li:first-child {
	border-left: none;
}
div#h__information ul li a{
	padding:5px 0px 5px 0px;
	color: #ffffff;
	text-decoration: none;
}
div#h__information ul li:before {
  position: absolute;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -ms-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
div#h__information ul li:before {
  bottom: -20px;
  display: block;
  height: 8px;
  width: 0%;
  content: "";
  background-color: #ffffff;
}
div#h__information ul li:hover:before {
  opacity: 1;
  width: 100%;
}


/*ログイン ログアウト*/
div#h__information .login_icon a {
	background:url("../img/header/login_icon.png")1% 46% no-repeat;
	padding:5px 5px 5px 22px;
}

/*会員登録 MYページ*/
div#h__information .mypage_icon a {
	background:url("../img/header/regist_icon.png")1% 46% no-repeat;
	padding:5px 5px 5px 22px;
}

/*カートを見る*/
div#h__information .info_sc{ 
	background: #fff;
	margin: 0;
	border:2px solid #288ae4;
	padding:8px 10px 5px 10px;
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	overflow: hidden;
}
div#h__information .info_sc a {background: url("../img/header/head_ct.png") 2% 50% no-repeat;text-decoration: none;color: #288ae4;padding: 10px 0px 5px 30px;}
div#h__information .info_sc a:hover{
	text-decoration:none;
	opacity:0.7;
	filter: alpha(opacity=70);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=70)";  /* ie 8 */
	-moz-opacity:0.7;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.7;              /* Safari 1.x */
	zoom:1;}



/* ---------------------------------- */

/* Global Navi ---------------------- */

div#g_navi {
  margin: 0 auto;
  padding: 0;
  width: 100%;
  background: #ffffff;
}
#g_navi__inner{
  width: 866px;
  position:relative;
  padding: 18px 0;
  margin: 0 auto;
}
#g_navi__inner ul{
	overflow: hidden;
}
#g_navi__inner ul li {
	overflow: hidden;
	font-size:15px;
	float:left;
	border-left:1px solid #292929;
}
#g_navi__inner ul li:first-child {
	border-left: none;
}
#g_navi__inner ul li a{
	display: block;
	padding: 3px 30px 3px 30px;
	color: #292929;
	text-decoration: none;
	transition: .3s;
}
#g_navi__inner ul li a:hover{
	color: #ff7c7c;
	-webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
#g_navi__inner .cart__itemBox{
	display: inline-block;
    position: absolute;
    bottom: 4px; right: 5px;
}
#g_navi__inner .cart__item{
	padding: 5px 7px;
	background: #e55454;
	border-radius: 3px;
	font-size: 16px;
	color: #ffffff;
	text-align: center;
}
#g_navi__inner .cart__itemTxt{
	display: inline-block;
	margin-top: 1px;
	text-align: center;
	color: #e55454;
	font-size: 9px;
}
#g_navi__inner .cart_icon {
	padding-left: 20px;
}
#g_navi__inner .cart_icon a {
	background:url("../img/header/cart_icon.png")1% 42% no-repeat;
	padding:5px 5px 5px 26px;
}